<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_WaterKeyBordPlayerVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="collectionView" destination="USZ-np-9I4" id="9Tv-6e-v7C"/>
                <outlet property="cupuView" destination="3XT-FV-pW3" id="BfL-gq-Z17"/>
                <outlet property="view" destination="3Do-5h-gu6" id="Ph2-gh-6LT"/>
                <outlet property="waterImageV" destination="7PQ-bn-p0m" id="AxM-NE-RwP"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="3Do-5h-gu6">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="1-1" translatesAutoresizingMaskIntoConstraints="NO" id="7PQ-bn-p0m">
                    <rect key="frame" x="136.66666666666666" y="139" width="119.99999999999997" height="120"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="120" id="6vl-Ld-03O"/>
                        <constraint firstAttribute="width" constant="120" id="BQW-Bt-4QX"/>
                    </constraints>
                </imageView>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="USZ-np-9I4">
                    <rect key="frame" x="0.0" y="279" width="393" height="114"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="114" id="xjE-HK-DJ4"/>
                    </constraints>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="pV0-Af-Ju7">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3XT-FV-pW3">
                    <rect key="frame" x="10" y="513" width="373" height="50"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="QLa-Io-fis"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="i45-ep-iII">
                    <rect key="frame" x="148.66666666666666" y="623" width="96" height="68"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="addwaterBlack"/>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BP2-Xt-gt6">
                    <rect key="frame" x="284.66666666666669" y="638" width="38" height="38"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="keyboard"/>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="duN-4x-pRO">
                    <rect key="frame" x="20" y="59" width="38" height="38"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back"/>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="ZVu-lV-ECw"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="USZ-np-9I4" firstAttribute="top" secondItem="7PQ-bn-p0m" secondAttribute="bottom" constant="20" id="1QZ-pf-OQc"/>
                <constraint firstItem="i45-ep-iII" firstAttribute="top" secondItem="3XT-FV-pW3" secondAttribute="bottom" constant="60" id="61d-pM-3ot"/>
                <constraint firstItem="ZVu-lV-ECw" firstAttribute="trailing" secondItem="3XT-FV-pW3" secondAttribute="trailing" constant="10" id="IUP-NV-61F"/>
                <constraint firstItem="i45-ep-iII" firstAttribute="centerX" secondItem="3Do-5h-gu6" secondAttribute="centerX" id="KJc-Ao-vhL"/>
                <constraint firstItem="BP2-Xt-gt6" firstAttribute="centerY" secondItem="i45-ep-iII" secondAttribute="centerY" id="Mah-nM-UFi"/>
                <constraint firstItem="BP2-Xt-gt6" firstAttribute="leading" secondItem="i45-ep-iII" secondAttribute="trailing" constant="40" id="Wto-7R-gYd"/>
                <constraint firstItem="ZVu-lV-ECw" firstAttribute="trailing" secondItem="USZ-np-9I4" secondAttribute="trailing" id="g38-xq-yPJ"/>
                <constraint firstItem="3XT-FV-pW3" firstAttribute="top" secondItem="USZ-np-9I4" secondAttribute="bottom" constant="120" id="g3A-Au-Nny"/>
                <constraint firstItem="7PQ-bn-p0m" firstAttribute="top" secondItem="ZVu-lV-ECw" secondAttribute="top" constant="80" id="hMR-UF-TCx"/>
                <constraint firstItem="USZ-np-9I4" firstAttribute="leading" secondItem="ZVu-lV-ECw" secondAttribute="leading" id="lKG-qV-XOk"/>
                <constraint firstItem="duN-4x-pRO" firstAttribute="leading" secondItem="ZVu-lV-ECw" secondAttribute="leading" constant="20" id="nhj-Y3-9Im"/>
                <constraint firstItem="7PQ-bn-p0m" firstAttribute="centerX" secondItem="3Do-5h-gu6" secondAttribute="centerX" id="qnc-ni-xEL"/>
                <constraint firstItem="3XT-FV-pW3" firstAttribute="leading" secondItem="ZVu-lV-ECw" secondAttribute="leading" constant="10" id="urf-dt-sNe"/>
                <constraint firstItem="duN-4x-pRO" firstAttribute="top" secondItem="ZVu-lV-ECw" secondAttribute="top" id="vjN-07-BUj"/>
            </constraints>
            <point key="canvasLocation" x="21.739130434782609" y="-12.053571428571429"/>
        </view>
    </objects>
    <resources>
        <image name="1-1" width="120" height="120"/>
        <image name="addwaterBlack" width="96" height="68"/>
        <image name="back" width="38" height="38"/>
        <image name="keyboard" width="38" height="38"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
